@font-face {
	font-family: 'OswaldRegular';
	src: url('fonts/Oswald-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'OswaldLight';
	src: url('fonts/Oswald-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'OswaldBold';
	src: url('fonts/Oswald-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'RalewayBold';
	src: url('fonts/Raleway-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	src: url('fonts/Raleway-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'RalewaySemiBold';
	src: url('fonts/Raleway-SemiBold.ttf') format('truetype');
}
@font-face {
	font-family: 'RalewaySemiBoldItalic';
	src: url('fonts/Raleway-SemiBoldItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'RalewayItalic';
	src: url('fonts/Raleway-Italic.ttf') format('truetype');
}
@font-face {
	font-family: 'RalewayLight';
	src: url('fonts/Raleway-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'RalewayLightItalic';
	src: url('fonts/Raleway-LightItalic.ttf') format('truetype');
}


.btnMainOpts {
	display:inline-block; 
	width:130px; 
	height:35px; 
	background-color:#376bce;
	border-radius: 15px 15px 15px 15px; 
	border: 0px;
	margin-top:15px; 
	margin-left:10px; 
	list-style-type: none; 
	font-family: RalewayLight; 
	font-size: 17px; 
	color: #FFFFFF; 
	line-height: 33px; 
	z-index:20; 
	text-align:center; 
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	cursor:pointer;
}


.btnMainOpts:hover { 
	background-color:#f3115c; 
}

.btnMainOptsDisabled {
	display:inline-block; 
	width:130px; 
	height:35px; 
	background-color:#444444;
	border-radius: 15px 15px 15px 15px; 
	border: 0px;
	margin-top:15px; 
	margin-left:10px; 
	list-style-type: none; 
	font-family: RalewayLight; 
	font-size: 17px; 
	color: #FFFFFF; 
	line-height: 33px; 
	z-index:20; 
	text-align:center; 
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

.btnRegisterMe { 
	display:inline-block; 
	width:150px; 
	height:40px; 
	background-color:#990000; 
	margin-top:5px; 
	margin-bottom:5px; 
	margin-right:0px; 
	list-style-type: none; 
	border: 1pt solid #320000;
	font-family: OswaldRegular, arial, verdana, 'sans serif'; 
	font-size: 18px; 
	color: #ffffff; 
	z-index:20; 
	border-radius: 30px;
	text-align:center; 
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	cursor:pointer;
	box-shadow:	0px 4px 0px #320000;
}

.btnRegisterMe:hover { 
	background-color:#F3115C; 
}

.btnPrimary {
	display:inline-block;
	margin-top:10px;
	margin-left:0px;
	width:150px;
	height:40px;
	line-height:30px;
	border-radius:20px;
	background-color:#D90000;
	font-family:RalewaySemiBold;
	font-size:16px;
	border: 2pt solid #D90000;
	color:#ffffff;
	cursor:pointer;
}

.btnPrimary:hover { 
	background-color:#000000;
}

.btnStandard {
	display:inline-block;
	margin-top:10px;
	margin-left:0px;
	width:150px;
	height:40px;
	line-height:35px;
	border-radius:20px;
	background-color:#990000;
	font-family:Raleway;
	font-size:16px;
	border: none;
	color:#ffffff;
	cursor:pointer;
}

.btnStandard:hover { 
	background-color:#DF0000;
}

.btnStandardDisabled {
	display:inline-block;
	margin-top:10px;
	margin-left:0px;
	width:150px;
	height:40px;
	line-height:35px;
	border-radius:20px;
	border: none;
	background-color:#444444;
	font-family:Raleway;
	font-size:16px;
	color:#dddddd;
	cursor:default;
}

.btnStandardBig {
	display:inline-block;
	margin-top:10px;
	margin-left:0px;
	width:200px;
	height:60px;
	line-height:40px;
	border-radius:30px;
	background-color:#990000;
	font-family:Raleway;
	font-size:20px;
	border: none;
	color:#ffffff;
	cursor:pointer;
}

.btnStandardBig:hover { 
	background-color:#DF0000;
}

.btnStandardBigDisabled {
	display:inline-block;
	margin-top:10px;
	margin-left:0px;
	width:200px;
	height:60px;
	line-height:40px;
	border-radius:30px;
	border: none;
	background-color:#444444;
	font-family:Raleway;
	font-size:20px;
	color:#dddddd;
	cursor:default;
}

.btnSmall {
	display:inline-block;
	margin-top:5px;
	margin-left:0px;
	width:100px;
	height:25px;
	line-height:20px;
	border-radius:12px;
	background-color:#990000;
	font-family:Raleway;
	font-size:13px;
	border: none;
	color:#ffffff;
	cursor:pointer;
}

.btnSmall:hover { 
	background-color:#DF0000;
}

.btnGuidedSteps {
	width:65px;
	height:65px;
	line-height:65px;
	border-radius:32px;
	background-color:#000000;
	vertical-align:top;
	text-align:center;
	font-family:Elephant;
	color:#ffffff;
	border:4pt solid #000000;
	cursor:pointer;
}

.btnGuidedSteps:hover {
	border:4pt solid #DF0000;
}

.btnNumberRound {
	width:55px;
	height:55px;
	line-height:55px;
	border-radius:27px;
	background-color:#990000;
	vertical-align:top;
	text-align:center;
	color:#ffffff;
	border:2pt solid #888888;
	cursor:default;
}

.contentBox {
	display:inline-block;
	width:620px;
	height:300px;
	margin-top:80px;
	background-color:#eeeeee;
	border-radius:30px
}

